<template>
	<view class="">
		<button @click="change">修改</button>
		<view>{{list}}</view>
	</view>
</template>

<script>
	export default {
		name: '',
		data() {
			return {
				list: [{
						id: 1,
						name: "用户中心"
					},
					{
						id: 2,
						name: "首页"
					}
				]
			};
		},
		methods: {
			change() {
				this.obj.name.id = "2"
			}
		}
	};
</script>

<style lang="scss" scoped>

</style>
